body {
    background-color : #388AB2;
    font-size : 14px;
    font-family : Arial;
    color : #000000;
}
a {
    text-decoration : none;
}
a:hover {
    color : #388AB2;
}
#page {
    background-color : #FFFFFF;
    overflow-x : hidden;
    margin : 0px auto 0px auto;
    color : #000000;
    width : 960px;
}
#banner {
}
#pagebodywrapper {
}
#pagebody {
}
#sidebar {
    float : left;
    padding : 10px 0px 10px 0px;
    width : 220px;
}
#menubar {
}
.menuitem {
    text-align : right;
    float : none;
    clear : none;
}
.menuitemwrapper {
    border-width : 1px;
    font-size : 17px;
    border-style : none none none none;
    margin : 4px 0px 4px 0px;
    cursor : pointer;
    padding : 0px;
}
.menuitemwrapper a {
    background-color : #22229A;
    text-align : left;
    font-family : arial;
    color : #FFFFFF;
    display : block;
    background-image : url("http://www.conferenceonline.com/site_templet/images/group3/site43/test 4.png");
    padding : 12px 9px 12px 9px;
}
.menuitemwrapper a:hover {
    background-color : #3A7BC6;
    color : #ffffff;
    background-image : url("http://www.conferenceonline.com/site_templet/images/group3/site43/Screen Shot 2015-04-08 at 8.40.45 AM.png");
}
.submenuitem {
    border-width : 2px;
}
.submenuwrapper {
    font-size : 15px;
}
.submenuwrapper a {
    background-color : #22ABDC;
    border-width : 1px;
    border-color : #ffffff;
    text-align : right;
    font-size : 14px;
    border-style : solid;
    color : #ffffff;
    display : block;
    padding : 2px 5px 2px 2px;
}
.submenuwrapper a:hover {
    background-color : #7AA2DE;
    border-width : 1px;
    border-color : #ffffff;
    text-align : right;
    font-size : 14px;
    border-style : solid;
    color : #ffffff;
    display : block;
    padding : 2px 5px 2px 2px;
}
#pagecontent {
    float : left;
    width : 735px;
}
#pagecontent_title {
    background-color : #388AB2;
    font-size : 20px;
    text-align : left;
    margin : 15px;
    color : #ffffff;
    padding : 10px;
    font-weight : normal;
}
#pagecontent_body {
    padding : 20px;
}
#footer {
    border-width : 5px;
    border-color : #000000 #000000 #000000 #000000;
    border-style : solid none none none;
}

/*** content afer this line will be kept by the css editor ***/
/***#bannerbackground{
position:absolute;
top:0px;
left:0px;
height:300px;
width:100%;
background: url(http://www.conferenceonline.com/site_templet/images/group3/site43/BannerBackground.png) repeat-x;
z-index:-1;
}
#banner{
z-index:1;
height:300px;
}
#banner img{
width:958px;
height:300px;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
}
body{
 background: #fff;
}
body, .menuitemwrapper{
font-family: 'Bitter', serif;
}
.menuitemwrapper{
margin:0px;
padding:0px;
}
.menuitemwrapper a{
  text-align: center;
  border-bottom: 1px solid #186a9d;
  font-weight: bold;
  background: #fff;
  color:#192e58;
  transition:1s;
}
.menuitemwrapper a:hover{
  transition:1s;
  background: #186a9d;
}
#sidebar{
padding:0px;
}
#pagecontent_title{
font-family: 'Montserrat', sans-serif;
font-weight:bold;
font-size:25px;
margin: 30px;
  color: #186a9d;
  padding: 0px;
  border-bottom: 1px solid #186a9d;
  margin-top: 10px;
  background:#fff;
margin-bottom:15px;
}
#pagecontent_body{
padding:30px;
padding-top:0px;
}***/
